import { useState } from "react";
import styles from "./index.module.less";
import SceneOne from "./SceneOne";
import SceneTwo from "./SceneTwo";
import SceneSwitch from "./SceneSwitch";

export default function DomainThree() {
  const [scene, setScene] = useState(1);

  return (
    <div className={styles.domainThree}>
      {scene === 1 ? <SceneOne /> : <SceneTwo />}
      <SceneSwitch scene={scene} setScene={setScene} />
    </div>
  );
}
